<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

	<div class="row-fluid main-container">
		<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

		<div class="span6 menu-side">

			<div class="menu-wrapper">
				<h1 class="her-and-him">
					<a href="index.html">
						<span>Rachel</span>
						<span>&</span>
						<span>Robert</span>
					</a>
				</h1> <!-- /.her-and-him -->

				<div class="ribbon-event">
					<h3>26 august 2013</h3>
					<p>We are happy to invite you</p>
					<hr class="bubble-line">
				</div>

				<nav class="main-navigation">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="story.html">Our love story</a>
						</li>
						<li>
							<a href="album.html">Photo album</a>
						</li>
						<li>
							<a href="wedding.html">Our wedding</a>
						</li>
						<li>
							<a href="place.html">Date & Place</a>
						</li>
						<li class="current-menu-item">
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="rsvp.html">RSVP</a>
						</li>
					</ul>
				</nav>
			</div>
		
		</div><!--  /.span4 -->

		<div class="span17">
			<div class="row-fluid breadcrumbs">
				<div class="span24">
					<h2>Blog</h2>
					<p>// You can view blog posts</p>
				</div>
			</div> <!-- /.row-fluid -->

			<div class="row-fluid main-content">

				<div class="span22 offset1">

					<div class="row-fluid">
						<div class="span24">
							<p class="separator">
								<b>xxx</b>
							</p>
						</div>
					</div>

				<div class="row-fluid">
		
					<div class="span16">
						<article class="blog-post">
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image">
									<img src="http://placehold.it/800x400" alt="post image">
								</a>
								<figcaption class="row-fluid">
									<h2 class="span18 offset1">
										<a href="#">Preparations for the wedding </a>
									</h2>
									<ul class="meta-article-item span5">
										<li>
											<a href="#" class="article-author">John Doe</a>
										</li>
										<li>
											<a href="#" class="article-type">Image</a>
										</li>
									</ul>
								</figcaption>
							</figure>
							<div class="row-fluid">
								
								<div class="span22 offset1 blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
									</p>

									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, culpa, blanditiis, aspernatur perferendis alias a et libero illo quis quaerat fugit omnis animi illum molestiae quam possimus accusantium repellat dolorem.
									</p>
									
									<h3>Testimonials</h3>
									<blockquote>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, sequi, eligendi, inventore, aperiam obcaecati quibusdam odit deleniti fugit saepe perferendis natus voluptas recusandae. Nam, dolorum sunt labore explicabo esse eligendi?
										</p>
									</blockquote>

									<h3>Order list</h3>
									<ol>
										<li>Lorem ipsum consectetuer</li>
										<li>Dolor sit amet</li>
										<li>Adipiscing elit.</li>
										<li>Porro, aspernatur, animi</li>
										<li>Dipisci rem minima beatae</li>
									</ol>

									<h3>Unorder list</h3>
									<ul>
										<li>Lorem ipsum consectetuer</li>
										<li>Dolor sit amet</li>
										<li>Adipiscing elit.</li>
										<li>Porro, aspernatur, animi</li>
										<li>Dipisci rem minima beatae</li>
									</ul>

									<div class="wp-caption aligncenter">
										<a href="http://placehold.it/500x500" class="zoom-image">
											<img src="http://placehold.it/400x300" alt="chunk of resinous blackboy husk" class="size-full">
										</a>
										<p class="wp-caption-text">
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
										</p>
									</div>
									
									<h3>Left-aligned image with no caption</h3>
									<p>
										<img class="alignleft size-thumbnail" alt="test-image-portrait" src="http://placehold.it/200x200"> 
										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Sed odio nibh, tincidunt adipiscing, pretium nec, tincidunt id, enim. Fusce scelerisque nunc vitae nisl. Quisque quis urna in velit dictum pellentesque. Vivamus a quam. Curabitur eu tortor id turpis tristique adipiscing. Morbi blandit. Maecenas vel est. Nunc aliquam, orci at accumsan commodo, libero nibh euismod augue, a ullamcorper velit dui et purus. Aenean volutpat, ipsum ac imperdiet fermentum, dui dui suscipit arcu, vitae dictum purus diam ac ligula.
									</p>
									
									<h3>Right-align, no caption</h3>
									<p>
										Right-aligned image with no caption, and text before and after.
										<img class="alignright size-thumbnail " alt="test-image-portrait" src="http://placehold.it/200x200">
										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Sed odio nibh, tincidunt adipiscing, pretium nec, tincidunt id, enim. Fusce scelerisque nunc vitae nisl. Quisque quis urna in velit dictum pellentesque. Vivamus a quam. Curabitur eu tortor id turpis tristique adipiscing. Morbi blandit. Maecenas vel est. Nunc aliquam, orci at accumsan commodo, libero nibh euismod augue, a ullamcorper velit dui et purus. Aenean volutpat, ipsum ac imperdiet fermentum, dui dui suscipit arcu, vitae dictum purus diam ac ligula.
									</p>
									
									<div class="post-pagination">
										 Page 1 
										 <a href="#">Page 2</a>
										 <a href="#">Page 3</a>
										 <a href="#">Page 4</a>
									</div>

									<div class="footer-blog-post">
										<ul>
											<li>
												<b>Posted By</b>
												<a href="#">Admin</a>
											</li>
											<li>
												<b>Date</b>
												<em>23 mar 2013 at 00:04am</em>
											</li>
											<li>
												<div class="social-bar">
													<input type="checkbox" id="share-switch-1">
													<label for="share-switch-1">
														<b class="share-btn">Share</b>
													</label>
													<ul>
														<li>
															<a href="#" title="Pinterest">pinterest</a>
														</li>
														<li>
															<a href="#" title="Facebook">facebook</a>
														</li>
														<li>
															<a href="#" title="Twitter">google</a>
														</li>
													</ul>
												</div>
											</li>
										</ul>
									</div>

								</div>

							</div>

						</article> <!-- /.blog-post -->

						<hr class="bubble-line">

						<section class="comment-area">

							<div class="row-fluid">
								<h3 class="span20 offset2">20 Comments</h3>
							</div>

							<ul class="comment-items">

								<li class="row-fluid">

									<div class="comment-container">
										<figure class="span3">
											<a href="#">
												<img src="http://placehold.it/150x150" alt="avatar">
											</a>
										</figure>
										<div class="span21">
											<ul class="meta-comments">
												<li>
													<h4><a href="#">Jessy Doe</a></h4>
												</li>
												<li>
													<b>24 mar 2013 05:02 AM</b>
												</li>
												<li>
													<a href="#" class="reply-link">reply</a>
												</li>
											</ul>
											<div class="comment-body">
												<p>Vel voluptatibus accusantium dicta!</p>
											</div>
										</div>
									</div>
								</li>

								<li class="row-fluid">

									<div class="comment-container">
										<figure class="span3">
											<a href="#">
												<img src="http://placehold.it/150x150" alt="avatar">
											</a>
										</figure>
										<div class="span21">
											<ul class="meta-comments">
												<li>
													<h4><a href="#">John Smith</a></h4>
												</li>
												<li>
													<b>04 may 2013 01:02 AM</b>
												</li>
												<li>
													<a href="#" class="reply-link">reply</a>
												</li>
											</ul>
											<div class="comment-body">
												<p>Enim, facere, fugiat quidem saepe illum vel voluptatibus accusantium dicta!</p>
											</div>
										</div>
									</div>

									<ul>
										<li class="row-fluid">
											
											<div class="comment-container">
												<figure class="span3">
													<a href="#">
														<img src="http://placehold.it/150x150" alt="avatar">
													</a>
												</figure>
												<div class="span21">
													<ul class="meta-comments">
														<li>
															<h4><a href="#">Jessy Doe</a></h4>
														</li>
														<li>
															<b>07 jan 2013 03:01 AM</b>
														</li>
														<li>
															<a href="#" class="reply-link">reply</a>
														</li>
													</ul>
													<div class="comment-body">
														<p>Tenetur aliquid sed. Enim, facere, fugiat quidem saepe illum vel voluptatibus accusantium dicta!</p>
													</div>
												</div>
											</div>

											<ul>
												<li class="row-fluid">
													
													<div class="comment-container">
														<figure class="span3">
															<a href="#">
																<img src="http://placehold.it/150x150" alt="avatar">
															</a>
														</figure>
														<div class="span21">
															<ul class="meta-comments">
																<li>
																	<h4><a href="#">Mr. Doe</a></h4>
																</li>
																<li>
																	<b>01 jan 2013 01:02 AM</b>
																</li>
																<li>
																	<a href="#" class="reply-link">reply</a>
																</li>
															</ul>
															<div class="comment-body">
																<p>Lorem ipsum dolor sit amet vel voluptatibus accusantium dicta!</p>
															</div>
														</div>
													</div>
													
												</li>
											</ul>

											<div class="comment-container">
												<figure class="span3">
													<a href="#">
														<img src="http://placehold.it/150x150" alt="avatar">
													</a>
												</figure>
												<div class="span21">
													<ul class="meta-comments">
														<li>
															<h4><a href="#">Jessy Doe</a></h4>
														</li>
														<li>
															<b>22 dec 2012 07:02 PM</b>
														</li>
														<li>
															<a href="#" class="reply-link">reply</a>
														</li>
													</ul>
													<div class="comment-body">
														<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia, natus, laudantium consequatur ullam porro in accusantium dolore tenetur aliquid sed. Enim, facere, fugiat quidem saepe illum vel voluptatibus accusantium dicta!</p>
													</div>
												</div>
											</div>
											
										</li>
									</ul>

								</li>
							</ul> <!-- /.comment-items -->

							<div class="comment-form row-fluid">

								<h1>Leave a comment</h1>

								<form action="#" class="span20 offset2" data-validate="parsley">
									<p>
										<input type="text" name="name" placeholder="Name" data-trigger="keyup" data-required="true">
									</p>
									<p>
										<input type="text" name="e-mail" placeholder="E-mail" data-trigger="keyup" data-required="true" data-type="email">
									</p>
									<p>
										<input type="text" name="web" placeholder="Website" data-trigger="keyup" data-type="url">
									</p>
									<p>
										<textarea name="comment" placeholder="Comment" data-trigger="keyup" data-rangelength="[20,1000]"></textarea>
									</p>
									<p>
										<input type="submit" value="Post">
									</p>
								</form>
								
							</div> <!-- /.comment-form -->

						</section>

					</div><!--  /.span16 -->

					<aside class="span8 blog-sidebar">
					
						<div class="search-form widget">
							<form action="#">
								<p class="row-fluid">
									<input type="text" placeholder="Search" class="span20">
									<button type="submit" class="span4">&rsaquo;</button>
								</p>
							</form>
						</div> <!-- /.search-form -->

						<div class="widget">
							<h2>Categories</h2>
							<ul class="categories">
								<li>
									<a href="blog.html">
										Date and place
									</a>
								</li>
								<li>
									<a href="blog.html">
										Love Story
									</a>
								</li>
								<li>
									<a href="blog.html">
										Wedding
									</a>
								</li>
							</ul>
						</div> <!-- /.categories widget -->

						<div class="widget">
							<h2>Tags</h2>
							<ul class="tags-cloud">
								<li>
									<a href="blog.html">Wedding</a>
								</li>
								<li>
									<a href="blog.html">Love Story</a>
								</li>
								<li>
									<a href="blog.html">Our friends</a>
								</li>
								<li>
									<a href="blog.html">Accomodation</a>
								</li>
								<li>
									<a href="blog.html">Date & place</a>
								</li>
							</ul>
						</div> <!-- /.tags-cloud widget -->

						<div class="widget">
							<div class="responsive-tabs">
							    <h2>Recent</h2>
							    <div>
									<ul class="tab-list">
										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Bachelor night</a><b>23.03.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>

										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Photo</a><b>23.03.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>
									</ul>
								</div>
								<h2>Popular</h2>
								<div>
									<ul class="tab-list">
										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Honey moon</a><b>25.09.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>

										<li class="row-fluid">
											<figure class="span8">
												<a href="blog_post.html">
													<img src="http://placehold.it/200x200" alt="post">
												</a>
											</figure>
											<div class="span16">
												<h3><a href="blog_post.html">Bachelor night</a> <b>14.07.2013</b></h3>
												<p>
													Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
												</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
						</div> <!-- /.widget -->

						<div class="widget">
							<table id="wp-calendar">
								<caption>May 2013<a href="#" title="View older posts" id="prev">&#8249;</a> <a href="#" title="View newer posts" id="next">&#8250;</a> </caption>
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td colspan="2" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td><td>4</td><td>5</td>
									</tr>
									<tr>
										<td>6</td><td>7</td><td>8</td><td>9</td><td>10</td><td>11</td><td>12</td>
									</tr>
									<tr>
										<td>13</td><td><a href="blog_post.html">14</a></td><td>15</td><td>16</td><td>17</td><td>18</td><td>19</td>
									</tr>
									<tr>
										<td id="today">20</td><td>21</td><td>22</td><td>23</td><td>24</td><td>25</td><td>26</td>
									</tr>
									<tr>
										<td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
										<td class="pad" colspan="2">&nbsp;</td>
									</tr>
								</tbody>
							</table>
						</div><!-- /.widget -->

					</aside><!--  /.aside -->

				</div>
	
			</div> <!-- /.span22 -->

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>